RubyGems Navigation menu

orm_adapter_activeresource 0.0.1

Extends orm_adapter with support for ActiveResource

Gemfile
          gem 'orm_adapter_activeresource', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install orm_adapter_activeresource
  
  
  
  
  
  
  

Authors:

  • Lukas Fittl

Owners:

Total downloads 1,484

For this version 1,484

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - May 7, 2012 (11.5 KB)

Development Dependencies: